@font-face {
	font-family: "Helvetica Neue";
	src: local("Helvetica Neue"), url(HelveticaNeue-CondensedBlack.otf);
}

body {
	margin: 0;
	padding: 0;
	background-color: #000000;
	background: url(binding_dark.png) repeat;
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}

#wrap {
	position: relative;
	box-sizing: border-box;
	_padding: 200px 0 150px 0;
	padding: 0;
    display: table-cell;
    vertical-align: middle;
	opacity: 0;
}

#clock {
	width: 460px;
	height: 116px;
	margin: 0 auto;
}

#input {
	width: 460px;
	height: 116px;
	margin: 40px auto 0;
	text-align: center;
	display: none;
}

#code {
    padding: 9px;
    border: 0;
	border-radius: 6px;
    outline: 0;
    font: normal 25px Arial;
	color: #ccc;
	text-align: center;
    width: 300px;
	height: 50px;
    background: #333;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.7);
	margin-bottom: 30px;
}
 
#submitCode {
	box-sizing: border-box;
	font-size: 24px;
	font-family: Arial;
	color: white;
	background: rgb(203, 13, 112);
	padding: 0.45em 0.7em;
	border: none;
	border-radius: 3px;
	box-shadow: 2px 2px 0 rgb(154, 30, 63);
	text-shadow: 0 -1px 0 rgb(154, 30, 63);
	cursor: pointer;
	_width: 200px;
}

#submitCode:active {
	box-shadow: none;
	position: relative;
	top: 1px;
}

::-webkit-input-placeholder {color:#777;}
::-moz-placeholder          {color:#777;}
:-moz-placeholder           {color:#777;}
:-ms-input-placeholder      {color:#777;}
:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder          {color: transparent}
:focus:-moz-placeholder           {color: transparent}
:focus:-ms-input-placeholder      {color: transparent}

.flip-clock-label {
	display: none;
}

.flip-clock-dot {
	background: rgb(160, 160, 160);
}